/* Styles for PsychHealth Consultancy */

body {
	margin:					0;
	padding:				0;
	border:					0;
	background-color: 		#f1f1f1;
	background-image: 		url(../images/generic/bg.gif);
	background-repeat: 		repeat-x;
	font-family:			Georgia, "Times New Roman", Times, serif;
	font-size:				15px;
	line-height: 			20px;
	color: 					#808080;
	text-align:				justify;
}

:focus { outline: 0; }

/* -------- HEADER -------- */
#header {
	position:				relative;
	width: 					940px;
	height: 				90px;
	margin:					0 auto;
	background-color: 		#ffffff;
}

#logo {
	position:				absolute;
	top:					20px;
	left:					0;
	width:					370px;
	height:					54px;
	padding: 				0;
}


/* -------- SLIDESHOW -------- */
#slideshow {
	position:				relative;
	width: 					940px;
	height: 				290px;
	margin:					0 auto;
}

#images {
	position:				absolute;
	top:					10px;
	width:					680px;
	height:					240px;
	overflow:				hidden;
}

ul.images {
	list-style:				none;
	margin:					0;
	padding:				0;
}

#line {
	position:				absolute;
	top:					250px;
	width: 					680px;
	height: 				5px;
	background-color: 		#42c4dc;
	background-image: 		url(../images/generic/bg_line.gif);
	background-repeat: 		repeat-x;
}


/* -------- BOOK PROMO -------- */
.boxgrid { 
	position: 				absolute;
	top:					1px;
	left:					712px;
	width: 					230px; 
	height: 				254px; 
	margin:					0; 
	border: 				0;
	overflow: 				hidden; 
}
.boxgrid img { 
	position: 				absolute; 
	top: 					0; 
	left: 					0; 
	border: 				0; 
}

.boxcaption { 
	float: 					left; 
	position: 				absolute; 
	background: 			#000;
	height: 				100px; 
	width: 					100%; 
}
.captionfull .boxcaption {
	top: 					250px;
	left: 					0;
}
.caption .boxcaption {
	top: 					220px;
	left: 					0;
}


/* -------- FOOTER -------- */
#blue_strip {
	clear:					both;
	width: 					100%;
	height:					40px;
	margin: 				20px 0 20px 0;
	background-color: 		#168ca0;
	background-image: 		url(../images/generic/bg_strip.gif);
	background-repeat: 		repeat-x;
	font-size:				16px;
	color: 					#ffffff;
	line-height: 			20px;
}

#blue_strip a {
	text-decoration:		none;
	color:					#ffffff;
}

#blue_strip a:hover {
	text-decoration:		none;
	color:					#ffff00;
}

#blue_strip_inner {
	position:				relative;
	width: 					940px;
	height: 				auto;
	top:					10px;
	margin:					0 auto;
}

#blue_strip_text01 {
	position:				relative;
	float:					left;
	width:					auto;
	text-align: 			left;
	margin:					0 40px 0 0;
}

#blue_strip_text02 {
	position:				relative;
	float:					left;
	width:					auto;
	text-align: 			left;
	margin:					0 40px 0 0;
}

#blue_strip_text03 {
	position:				relative;
	float:					left;
	width:					auto;
	text-align: 			left;
	margin:					0 40px 0 0;
}

#blue_strip_text04 {
	position:				relative;
	float:					left;
	width:					auto;
	text-align: 			left;
	margin:					0 40px 0 0;
}

#footer {
	position:				relative;
	width: 					100%;
	min-height:				100px;
	background-color: 		#ffffff;
	background-image: 		url(../images/generic/bg_footer.gif);
	background-repeat: 		repeat-x;
	font-family:			"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:				10px;
	color: 					#929292;
	line-height: 			18px;
}

#footer a:link {
	text-decoration:		none;
	color:					#454545;
}

#footer a:visited {
	text-decoration:		none;
	color:					#454545;
}

#footer a:active {
	text-decoration:		none;
	color:					#454545;
}

#footer a:hover {
	text-decoration:		underline;
	color:					#000000;
}

#footer_inner {
	position:				relative;
	width: 					940px;
	height: 				auto;
	margin:					0 auto;
	text-align: 			center;
}

#footer_left {
	position:				absolute;
	top:					12px;
	left:					0px;
	width:					auto;
	height:					50px;
	text-align: 			left;
}

#footer_right {
	position:				absolute;
	top:					12px;
	right:					0px;
	width:					auto;
	height:					50px;
	text-align: 			right;
}


/* -------- NAVIGATION -------- */
#navigation {
	position:				absolute;
	top:					36px;
	left:					462px;
	width:					478px;
	height:					24px;
	list-style: 			none;
	padding: 				0px;
	margin: 				0px;
}

#navigation li {
	float: left;
	margin:					0;
	padding:				0;
}

#navigation a * {
	display: 				none;
	list-style-type: 		none;
}

#navigation a,
#navigation a .hover {
	height: 				24px;
	position: 				relative;
	display: 				block;
	background-image: 		url(../images/generic/nav.gif);
	background-repeat: 		no-repeat;
	background-position: 	0 0;
}

/* Home Button */
#navigation a.home {
  background-position: 		0 0;
  width: 					64px;
}

#navigation .highlight a.home:hover,
#navigation a.home .hover {
  background-position: 		0 -48px;
  width: 					64px;
}


#navigation a.home_active,
#navigation .highlight a.home_active:hover,
#navigation a.home_active .hover {
  background-position: 		0 -24px;
  width: 					64px;
}

/* About Button */
#navigation a.about {
	background-position: 	-64px 0px;
	width: 					106px;
}

#navigation .highlight a.about:hover,
#navigation a.about .hover {
  background-position: 		-64px -48px;
}

#navigation a.about_active,
#navigation .highlight a.about_active:hover,
#navigation a.about_active .hover {
  background-position: 		-64px -24px;
  width: 					106px;
}

/* Services Button */
#navigation a.services {
  background-position: 		-170px 0;
  width: 					96px;
}

#navigation .highlight a.services:hover,
#navigation a.services .hover {
  background-position: 		-170px -48px;
}

#navigation a.services_active,
#navigation .highlight a.services_active:hover,
#navigation a.services_active .hover {
  background-position: 		-170px -24px;
  width: 					96px;
}

/* Fees Button */
#navigation a.fees {
  background-position: 		-266px 0;
  width: 					61px;
}

#navigation .highlight a.fees:hover,
#navigation a.fees .hover {
  background-position: 		-266px -48px;
}

#navigation a.fees_active,
#navigation .highlight a.fees_active:hover,
#navigation a.fees_active .hover {
  background-position: 		-266px -24px;
  width: 					61px;
}

/* Book Button */
#navigation a.book {
  background-position: 		-327px 0;
  width: 					70px;
}

#navigation .highlight a.book:hover,
#navigation a.book .hover {
  background-position: 		-327px -48px;
}

#navigation a.book_active,
#navigation .highlight a.book_active:hover,
#navigation a.book_active .hover {
  background-position: 		-327px -24px;
  width: 					70px;
}

/* Contact Button */
#navigation a.contact {
  background-position: 		-397px 0;
  width: 					81px;
}

#navigation .highlight a.contact:hover,
#navigation a.contact .hover {
  background-position: 		-397px -48px;
}

#navigation a.contact_active,
#navigation .highlight a.contact_active:hover,
#navigation a.contact_active .hover {
  background-position: 		-397px -24px;
  width: 					81px;
}


/* -------- TEXT -------- */
h1 {
	font-size:				52px;
	line-height: 			50px;
	color: 					#d13721;
	font-weight: 			normal;
	text-align: 			justify;
	padding:				10px 0 0 0;
	margin:					0;
	font-family: 			"RechercheRegular", Georgia, "Times New Roman", Times, serif;
}

h2 {
	font-size:				18px;
	line-height: 			24px;
	color: 					#555555;
	font-weight: 			normal;
	text-align: 			justify;
}

h3 {
	font-size:				18px;
	line-height: 			24px;
	color: 					#444444;
	font-weight: 			bold;
	text-align: 			justify;
	margin-bottom: 			0;
}

h4 {
	font-size:				18px;
	line-height: 			24px;
	color: 					#d13721;
	font-weight: 			bold;
	text-align: 			justify;
	margin-top:				0;
	margin-bottom: 			0;
}

h5 {
	font-size:				36px;
	line-height: 			36px;
	color: 					#444444;
	font-weight: 			normal;
	margin:					0;
	padding: 				0;
}

.title_blue {
	font-size:				18px;
	line-height: 			24px;
	color: 					#00abc6;
	font-weight: 			bold;
	text-align: 			justify;
}

ul {
	list-style-image: 		url(../images/generic/bullet.gif);
	list-style-type: 		none;
	margin: 				0 0 20px 0;
}

p.footnote {
	font-size:				12px;
	line-height: 			16px;
	color: 					#909090;
	font-weight: 			normal;
	text-align: 			justify;
}

p.top {
	margin:					0;
	font-size:				15px;
}

.content a {
  	color:					#00abc6;
	font-weight:			bold;
	text-decoration:		none;
	border-bottom-width: 	1px;
	border-bottom-style: 	dotted;
}

.content a:hover {
  	color:					#000000;
	font-weight:			bold;
	text-decoration:		none;
	border-bottom-width: 	1px;
	border-bottom-style: 	dotted;
}

.top_of_page a {
  	color:					#00abc6;
	font-weight:			bold;
	text-decoration:		none;
	border-bottom-width: 	1px;
	border-bottom-style: 	dotted;
}

.top_of_page a:hover {
  	color:					#000000;
	font-weight:			bold;
	text-decoration:		none;
	border-bottom-width: 	1px;
	border-bottom-style: 	dotted;
}


/* -------- CONTENT -------- */
#container {
	position:				relative;
	width: 					940px;
	height: 				auto;
	margin:					0 auto;
	overflow:				hidden;
	background-color: 		#f1f1f1;
}

#content_home_main {
	position:				relative;
	float:					left;
	width: 					680px;
	height: 				auto;
	margin:					0 30px 0 0;
	background-color:		#FFF;
	background-image: 		url(../images/generic/content_bg_top.gif);
	background-repeat: 		no-repeat;
}

#content_home_tab {
	position:				relative;
	float:					left;
	width: 					230px;
	height: 				auto;
	margin:					0;
}

#content_main {
	position:				relative;
	float:					left;
	width: 					680px;
	height: 				auto;
	margin:					0;
	background-color:		#FFF;
	background-image: 		url(../images/generic/content_bg_top.gif);
	background-repeat: 		no-repeat;
}

#content_tab {
	position:				relative;
	float:					left;
	width: 					230px;
	height: 				auto;
	margin:					0 30px 0 0;
}

.content {
	margin:					20px 30px 0 30px;
	min-height:				180px;
}

.top_of_page {
	margin:					30px 30px 10px 30px;
	height:					60px;
	background-image: 		url(../images/generic/decor_footer.gif);
	background-repeat: 		no-repeat;	
}

.top_of_page .top {
	position:				relative;
	top:					40px;
	left:					0;
	width:					auto;
	height:					auto;
	text-align: 			left;
}

.content_base {
	height:					18px;
	width:					680px;
	background-image: 		url(../images/generic/content_bg_base.gif);
	background-repeat: 		no-repeat;
}

.content_divider {
	margin:					36px 30px 28px 30px;
	height:					25px;
	background-image: 		url(../images/generic/decor_content.gif);
	background-repeat: 		no-repeat;
}

.img_right {
	position:				relative;
	float: 					right;
	margin: 				0 0 12px 24px;
	border: 				1px solid #e5e5e5;	/* Double Border Effect */
	padding:				4px; 
	background:				#fff;
}

.img_right_plain {
	float: 					right;
	margin: 				0 0 12px 24px;
}


/* -------- TABS - GENERIC -------- */
#tab_top {
	width: 					230px;
	height: 				18px;
	background-color: 		#ffffff;
	background-image: 		url(../images/generic/tab_bg_top.gif);
	background-repeat: 		no-repeat;
}

#tab {
	width: 					230px;
	height: 				auto;
	background-color: 		#ffffff;
	background-image: 		url(../images/generic/tab_bg.gif);
	background-repeat: 		repeat-y;
}

#tab_base {
	width: 					230px;
	height: 				18px;
	background-color: 		#ffffff;
	background-image: 		url(../images/generic/tab_bg_base.gif);
	background-repeat: 		no-repeat;
	margin:					0 0 13px 0;
}

#tab_divider {
	width:					230px;
	height:					21px;
	background-image: 		url(../images/generic/decor_divider.gif);
	background-repeat: 		no-repeat;	
	margin:					0 0 10px 0;
}


/* -------- TABS - HOME PAGE -------- */
#tab_home {
	width: 					230px;
	height: 				auto;
	background-color: 		#ffffff;
	background-image: 		url(../images/generic/tab_bg.gif);
	background-repeat: 		repeat-y;
	text-align: 			center;
}

#tab_home .tab_title {
	position:				relative;
	top:					2px;
	margin:					0;
}

#tab_home .decoration {
	position:				relative;
	top:					-4px;
	width: 					230px;
	height: 				34px;
	background-image: 		url(../images/generic/decor_tab.gif);
	background-repeat: 		no-repeat;
	background-position: 	center;
	margin:					0;
}

#tab_home .text_info {
	font-size: 				18px;
	line-height: 			24px;	
	color: 					#666666;
	margin:					0 0 16px 0;
}

#tab_home .button {
	position: 				relative;
	background: 			url(../images/generic/btn_on.gif) no-repeat;
	white-space: 			nowrap;
	display: 				block;
	width: 					176px;
	height: 				32px;
	margin:					0 auto;
	padding: 				0 0 4px 0;
}

#tab_home .button a {
	display:				block;
	font-family:			"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:				11px;
	font-weight:			bold;
	color: 					#ffffff;
	width: 					176px;
	height: 				32px;
	display: 				block;
	float: 					left;
	text-decoration: 		none;
	text-shadow: 			-1px -1px 1px #006a7c;
}

#tab_home .button img {
	width: 					176px;
	height: 				32px;
	border:					0
}

#tab_home .button a:hover img {
	visibility:				hidden;
}

#tab_home .button span {
	position: 				absolute;
	left: 					0px;
	top: 					6px;
	width: 					176px;
	height: 				32px;
	margin: 				0px;
	padding: 				0px;
	cursor: 				pointer;
	text-align: 			center;
}


/* -------- TABS - SUB PAGE -------- */
.subnav {
	width:					198px;
	min-height:				200px;
	padding:				0 10px 0 22px;
	height:					auto;
	color:					#808080;
	font-family:			"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:				12px;
	font-weight:			bold;
	text-align: 			left;
}

.subnav img { 
	margin:					4px 0 4px 0;
	border:					0;
}

.subnav a {
  	color:					#00abc6;
	font-family:			"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:				12px;
	font-weight:			bold;
	line-height:			16px;
	text-decoration:		none;
	border-bottom-width: 	1px;
	border-bottom-style: 	dotted;
}

.subnav a:hover {
  	color:					#000000;
	font-family:			"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:				12px;
	font-weight:			bold;
	line-height:			16px;
	text-decoration:		none;
	border-bottom-width: 	1px;
	border-bottom-style: 	dotted;
}

.subnav ul {
	list-style-image: 		url(../images/generic/bullet.gif);
	list-style-type: 		none;
	margin: 				0;
	padding:				0 0 0 16px;
}

.subnav li {
	margin: 				0;
	padding:				0 0 6px 0;
}


/* -------- BOOK PREVIEW -------- */
#content_book {
	position:				relative;
	float:					left;
	width: 					940px;
	height: 				auto;
	margin:					0;
	background-color:		#FFF;
	background-image: 		url(../images/generic/content_bg_home_top.gif);
	background-repeat: 		no-repeat;
}

#content_book .content {
	margin:					20px 28px 0 28px
}

#content_book .content_base {
	height:					18px;
	width:					940px;
	background-image: 		url(../images/generic/content_bg_home_base.gif);
	background-repeat: 		no-repeat;
}

#book-outline {
	width: 					882px;
	height: 				702px;
	margin:					0 0 8px 0;
	background-color: 		#1393a9;
	text-align: 			center;
	font-size: 				18px;
	color: 					#d7f1f6;
}

#book-outline a {
  	color:					#ffffff;
	font-weight:			normal;
	text-decoration:		none;
	border-bottom-width: 	1px;
	border-bottom-style: 	dotted;
}

#book-outline a:hover {
  	color:					#d7f1f6;
	font-weight:			normal;
	text-decoration:		none;
	border-bottom-width: 	1px;
	border-bottom-style: 	dotted;
}

#book-container, #book-flash {
	margin: 				0px;
	padding: 				1px;
	outline: 				0px;
	width: 					880px;
	height: 				700px;
}

#book-flash {
	display: 				block;
	min-width: 				880px;
	min-height: 			700px;
	overflow: 				hidden;
}

/* ----- FORMS ----- */

.contactForm input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	width:					300px;
	padding:				5px 4px;
	background-color:		#ededed;
}

.contactForm input:focus, .contactForm textarea:focus {
	background-color:		#f8f8f8;
}

.contactForm textarea {
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	width:					300px;
	padding:				2px;
	font-family:			verdana;
	font-size:				11px;
	background-color:		#ededed;
}


.contactForm select {
	background-color:		#EDEDED;
	border-color:			#BDBDBD #FFFFFF #FFFFFF #BDBDBD;
	border-style:			solid;
	border-width:			1px;
	font-family:			verdana;
	font-size:				11px;
	padding:				5px 4px;
	width:					220px;
}

.compForm input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	
	padding:				5px 4px;
	background-color:		#ededed;
}

.compForm input:focus, .compForm textarea:focus {
	background-color:		#f8f8f8;
}

.compForm textarea {
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	
	padding:				2px;
	font-family:			verdana;
	font-size:				11px;
	background-color:		#ededed;
}

.compForm select {
	background-color:		#EDEDED;
	border-color:			#BDBDBD #FFFFFF #FFFFFF #BDBDBD;
	border-style:			solid;
	border-width:			1px;
	font-family:			verdana;
	font-size:				11px;
	padding:				5px 4px;
	width:					220px;
}   
.contactForm_button input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				12px;
	width:					148px;
	height:					32px;
	border: 				none;
	margin:					0;
	padding:				0;
}

.contactForml_checkbox{
	display:				block;
	float:					left;
	width:					24px;
}

.contactForm_checkbox input {
	display:				inline; 
	width:					auto; 
	border:					none; 
	background-color:		transparent
}

.contactForm_short input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd;
	width:					180px;
	padding:				5px 4px;
	background-color:		#ededed;
}

.contactForm_short select {
	background-color:		#EDEDED;
	border-color:			#BDBDBD #FFFFFF #FFFFFF #BDBDBD;
	border-style:			solid;
	border-width:			1px;
	font-family:			verdana;
	font-size:				11px;
	padding:				5px 4px;
	width:					80px;
}

.contactForm_short input:focus, .contactForm textarea:focus {
	background-color:		#f8f8f8;
}

.contactForm_shorter input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	width:					110px;
	padding:				5px 4px;
	background-color:		#ededed;
}

.contactForm_shorter input:focus, .contactForm textarea:focus {
	background-color:		#f8f8f8;
}

.contactForm_shortest input {
	font-family:			Verdana, Geneva, sans-serif;
	font-size:				11px;
	border:					1px solid #fff;
	border-top:				1px solid #bdbdbd;
	border-left:			1px solid #bdbdbd ;
	width:					80px;
	padding:				5px 4px;
	background-color:		#ededed;
}

.contactForm_shortest input:focus, .contactForm textarea:focus {
	background-color:		#f8f8f8;
}

.submitbutton   {   
	color: 					#fff;      
	font-weight: 			bold; 
	font-size:				12px;
	border: 				none;
	background: 			url(../images/generic/btn_form_off.gif) 0 0 no-repeat;
	width:					148px; 
	height:					32px;
	text-align:				center;
	margin:					0;
	padding:				0;
} 

.submitbutton:hover{   
	color: 					#FFF;  
	font-weight: 			bold; 
	font-size:				12px;
	border: 				none;
	background: 			url(../images/generic/btn_form_on.gif) 0 0 no-repeat;
	cursor: 				pointer; 
	width:					148px; 
	height:					32px;
	text-align:				center;
	margin:					0;
	padding:				0;
}

/*------------------------------------------
	Newsletter
------------------------------------------*/
.newsletter_text {
	margin-top: 3px;
	padding: 0;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal; }
.newsletter_form {
	margin: 0;
	padding: 0 0 6px 0; }
.newsletter_btn {
	margin: 0;
	padding: 4px 0 0 0; }

/*----Form Formatting----*/
.newsletter_contactForm input {
	margin: 0;
	padding: 0 8px;
	border:	none;
	width: 170px;
	height:	28px;
	background: #ededed url("../images/generic/form_textfield.gif") no-repeat top left;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: 500;
	line-height: 25px;
	color: #333; }
	.newsletter_contactForm input:focus, .newsletter_contactForm textarea:focus {
		border:	none;
		color: #000;
		background: #56dff7 url("../images/generic/form_textfield.gif") no-repeat bottom left;}
.newsletter_submitbutton {
	border: none;
	width: 100px;
	height:	32px;
	margin:	0;
	padding: 0;
	background: #3dacc0 url("../images/generic/form_btn.gif") no-repeat top left; } 
	.newsletter_submitbutton:hover {
		cursor: pointer;   
		border: none;
		width: 100px; 
		height:	32px;
		margin:	0;
		padding: 0;
		background: #2399b1 url("../images/generic/form_btn.gif") no-repeat bottom left; }
	.newsletter_contactForm_button input {
		width: 100px;
		height:	32px;
		border: none;
		margin:	0;
		padding: 0;
		color: #fff;
		background: #3dacc0 url("../images/generic/form_btn.gif") no-repeat top left;
		text-shadow: -1px -1px 0px #097486;
		font-weight: bold; }